/*Hide the Scrollbar */
::-webkit-scrollbar {
display: none;
}
body{
 background: #2e8493;
}

.firstSection{
    background-image: url('../img/Slices/2090c_02.jpg');
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size:cover;
	background-repeat:no-repeat;
	background-size: cover;
	min-height: 100vh;
}

.secondSection{
	min-height: 100vh;
    z-index: -5555;
    background: #000000;
    position: relative;
    
}

.thirdSection{
	min-height: 100vh;
    z-index: -5555;
    background: #2e8493;
    
}

.consection{
	z-index: 225;
}

.girlSvg{
	display: none;
	position: absolute;
	z-index: 221;
	background:transparent;
}

.bbtn{
	text-align: center;
}

.blackTransparentBox{
	padding:1em;
	background:black;
	opacity: 0.5;
	border:1px solid white;
}

@media (max-width:760px) {	
	.secondSectionTvblock{
	    width:100%;
		height: auto;
	}

	/*.consectionTop2{
		margin-top: -25%;
	}

	.consectionTop3{
		margin-top: -30%;
	}*/

	.consectionTop2{
		padding-bottom: 25%;
	}

	.consectionTop3{
		padding-bottom: 30%;
	}

	
}

@media (max-width:992px) {	
	
}

@media (max-width:1024px) {
	
}

@media (max-width:1980px) {
	
}

@media (min-width: 768px){

}

@media (min-width: 768px){
	h2 {
	    font-size: 35px;
	}
	
	
}

@media (min-width:760px) {
	.secondSectionTvblock{
	    width:60%;
		height: auto;
	}

	/*.consectionTop2{
		margin-top: -15%;
	}

	.consectionTop3{
		margin-top: -15%;
	}*/

	/*.consectionTop2{
		padding-bottom: 15%;
	}

	.consectionTop3{
		padding-bottom: 15%;
	}*/

	
}

@media (min-width:992px) {
	.girlSvg{
		display: block;		
	    top:222vh;
	    right: 0.5em;
	    width: 28em;
	}

	.secondSectionTvblock{
	    width:100%;
		height: auto;
	}	
}

@media (min-width:1024px) {
	.girlSvg{
		width: 30em;
    	top:215vh;
    	right: 0.5em;
	}
}

@media (min-width:1200px) {
	.girlSvg{
		display: block;		
	    top:208vh;
	    right: 3em;
	    width: 40em;
	}

	.consection p{
		font-size: 1.05em;
	}
}

@media (min-width:1475px) {
	.consectionTop1{
		padding-bottom: 17em;
	}

	.consectionTop2{
		padding-bottom: 15.5em;
	}

	.consectionTop3{
		padding-bottom: 8.5em;
	}	
}